﻿body {
  background-color: hsl(154, 50%, 30%);
  font-family: sans-serif;
  font-size: 1.25rem;
}

h1 {
  color: white;
  text-align: left;
  text-shadow: black 5px 5px;
  text-transform: uppercase;
}

p {
  text-align: justify;
}

p.intro {
	  margin-left: 25%;
	  margin-right: 25%;
	padding:20px;
	border-radius:20px;
	border-width:8px;
	border-style:solid;
	border-color:black;
	background-color:white;
}

p.estilo-1 {
  margin-right: 50%;
  padding: 10px;
  border-top-left-radius:20px;
  border-bottom-left-radius:20px;
  border-width:18px;
  border-style:solid;
  border-color:maroon;
  background-color:sienna;
  color:white;
  

}

p.estilo-2 {
  margin-left: 50%;
  padding: 5px;
  border-bottom-right-radius:20px;
	border-top-right-radius:20px;
	border-width:12px;
	border-style:solid;
	border-color:saddlebrown;
	background-color:peru;
	color:white;

}

p.estilo-3 {
  margin-left: 25%;
  margin-right: 25%;
  padding: 20px;
  border:6px dashed cornflowerblue;
  background-color:darkblue;
  color:white;

}
